sup {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}
sub {
	vertical-align: baseline;
	position: relative;
	top: 0.4em;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
@media print{.stl_view {font-size:1em; transform:scale(1);}}
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	font-size: 1em;
	line-height: 0.0em;
	width: 51em;
	height: 66em;
	border-style: none;
	display: block;
	margin: 0em;
}

@supports(-ms-ime-align:auto) { .stl_02 {overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 51em;
}
.stl_06 {
	height: 6.6em;
}
.ie .stl_06 {
	height: 66em;
}
@font-face {
	font-family:"LDFGGM+Harabara";
	src:url("8f8a9b8f-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_07 {
	font-size: 1.166667em;
	font-family: "LDFGGM+Harabara";
	color: #221E1F;
}
.stl_08 {
	line-height: 1.070313em;
}
.stl_09 {
	letter-spacing: 0.0498em;
}

.ie .stl_09 {
	letter-spacing: 0.9305px;
}
.stl_10 {
	font-size: 2em;
	font-family: "LDFGGM+Harabara";
	color: #BD1B20;
}
.stl_11 {
	letter-spacing: 0.0499em;
}

.ie .stl_11 {
	letter-spacing: 1.5968px;
}
@font-face {
	font-family:"UFJAUD+HelveticaNeue-Roman";
	src:url("10c75a81-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_12 {
	font-size: 1.091667em;
	font-family: "UFJAUD+HelveticaNeue-Roman", "Times New Roman";
	color: #808184;
}
.stl_13 {
	line-height: 1.162em;
}
.stl_14 {
	letter-spacing: 0em;
}

.ie .stl_14 {
	letter-spacing: 0px;
}
@font-face {
	font-family:"QCNEJB+DINOffc-Medi";
	src:url("6085edc8-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_15 {
	font-size: 1em;
	font-family: "QCNEJB+DINOffc-Medi";
	color: #0064A4;
}
.stl_16 {
	line-height: 1.278em;
}
.stl_17 {
	letter-spacing: -0.0019em;
}

.ie .stl_17 {
	letter-spacing: -0.03px;
}
@font-face {
	font-family:"KEHRRT+Helvetica";
	src:url("77db6c92-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_18 {
	font-size: 0.853883em;
	font-family: "KEHRRT+Helvetica";
	color: #1F1C1D;
}
.stl_19 {
	line-height: 1.156em;
}
@font-face {
	font-family:"HEAWHV+HelveticaNeue-Light";
	src:url("41029cc5-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_20 {
	font-size: 0.833333em;
	font-family: "HEAWHV+HelveticaNeue-Light";
	color: #221E1F;
}
.stl_21 {
	line-height: 1.178em;
}
.stl_22 {
	letter-spacing: -0.0015em;
}

.ie .stl_22 {
	letter-spacing: -0.0206px;
}
.stl_23 {
	letter-spacing: -0.0011em;
}

.ie .stl_23 {
	letter-spacing: -0.015px;
}
.stl_24 {
	letter-spacing: -0.0005em;
}

.ie .stl_24 {
	letter-spacing: -0.0069px;
}
.stl_25 {
	letter-spacing: -0.0086em;
}

.ie .stl_25 {
	letter-spacing: -0.1371px;
}
@font-face {
	font-family:"KUTDWF+HelveticaNeue-Light";
	src:url("40846d0b-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_26 {
	font-size: 0.833333em;
	font-family: "KUTDWF+HelveticaNeue-Light", "Times New Roman";
	color: #221E1F;
}
.stl_27 {
	letter-spacing: 0.0022em;
}

.ie .stl_27 {
	letter-spacing: 0.0291px;
}
.stl_28 {
	letter-spacing: -0.0069em;
}

.ie .stl_28 {
	letter-spacing: -0.0917px;
}
.stl_29 {
	letter-spacing: -0.0009em;
}

.ie .stl_29 {
	letter-spacing: -0.012px;
}
.stl_30 {
	letter-spacing: -0.0007em;
}

.ie .stl_30 {
	letter-spacing: -0.0096px;
}
@font-face {
	font-family:"DBNVJJ+DINOffc-Medi";
	src:url("26c6b268-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_31 {
	font-size: 1em;
	font-family: "DBNVJJ+DINOffc-Medi";
	color: #0064A4;
}
.stl_32 {
	letter-spacing: -0.001em;
}

.ie .stl_32 {
	letter-spacing: -0.0152px;
}
.stl_33 {
	letter-spacing: -0.0013em;
}

.ie .stl_33 {
	letter-spacing: -0.0171px;
}
.stl_34 {
	letter-spacing: -0.0037em;
}

.ie .stl_34 {
	letter-spacing: -0.0493px;
}
.stl_35 {
	letter-spacing: -0.092em;
}

.ie .stl_35 {
	letter-spacing: -1.2267px;
}
.stl_36 {
	letter-spacing: -0.111em;
}

.ie .stl_36 {
	letter-spacing: -1.48px;
}
.stl_37 {
	font-size: 0.666667em;
	font-family: "HEAWHV+HelveticaNeue-Light";
	color: #221E1F;
}
.stl_38 {
	letter-spacing: -0.0017em;
}

.ie .stl_38 {
	letter-spacing: -0.018px;
}
.stl_39 {
	letter-spacing: -0.0026em;
}

.ie .stl_39 {
	letter-spacing: -0.0424px;
}
.stl_40 {
	letter-spacing: -0.129em;
}

.ie .stl_40 {
	letter-spacing: -1.72px;
}
@font-face {
	font-family:"GPFIHJ+HelveticaNeue-Roman";
	src:url("45b01ccb-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_41 {
	font-size: 0.666667em;
	font-family: "GPFIHJ+HelveticaNeue-Roman";
	color: #0064A4;
}
@font-face {
	font-family:"VLBFFK+HelveticaNeue-Bold";
	src:url("5b786893-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_42 {
	font-size: 0.666667em;
	font-family: "VLBFFK+HelveticaNeue-Bold";
	color: #221E1F;
}
.stl_43 {
	line-height: 1.193em;
}
.stl_44 {
	letter-spacing: -0.0014em;
}

.ie .stl_44 {
	letter-spacing: -0.0229px;
}
@font-face {
	font-family:"MECACD+HelveticaNeue-Roman";
	src:url("2aa890be-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_45 {
	font-size: 0.7em;
	font-family: "MECACD+HelveticaNeue-Roman";
	color: #060606;
}
@font-face {
	font-family:"SRPMBE+HelveticaNeue-Medium";
	src:url("1b31c67b-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_46 {
	font-size: 0.833333em;
	font-family: "SRPMBE+HelveticaNeue-Medium";
	color: #221E1F;
}
.stl_47 {
	line-height: 1.173em;
}
.stl_48 {
	letter-spacing: -0.0025em;
}

.ie .stl_48 {
	letter-spacing: -0.0333px;
}
.stl_49 {
	letter-spacing: -0.0004em;
}

.ie .stl_49 {
	letter-spacing: -0.0052px;
}
.stl_50 {
	letter-spacing: -0.0008em;
}

.ie .stl_50 {
	letter-spacing: -0.0107px;
}
.stl_51 {
	letter-spacing: -0.0033em;
}

.ie .stl_51 {
	letter-spacing: -0.0446px;
}
.stl_52 {
	letter-spacing: -0.0006em;
}

.ie .stl_52 {
	letter-spacing: -0.0077px;
}
.stl_53 {
	font-size: 0.666667em;
	font-family: "VLBFFK+HelveticaNeue-Bold";
	color: #0064A4;
}
@font-face {
	font-family:"BKNJCN+HelveticaNeue-Roman";
	src:url("7bc41631-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_54 {
	font-size: 0.485183em;
	font-family: "BKNJCN+HelveticaNeue-Roman", "Times New Roman";
	color: #808184;
}
.stl_55 {
	letter-spacing: -0.0024em;
}

.ie .stl_55 {
	letter-spacing: -0.0255px;
}
